### Property

# Phosh DBusDisplayConfig:power-save-mode

#### Declaration

    property power-save-mode: int [ read, write ]

#### Description [src]

Represents the D-Bus property “PowerSaveMode”.

Since the D-Bus property for this `GObject` property is both readable and writable, it is meaningful to both read from it and write to it on both the service- and client-side.

Type:`gint`

Default value | 0
Getter method | `phosh_dbus_display_config_get_power_save_mode()`
Setter method | `phosh_dbus_display_config_set_power_save_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no